﻿html {
    background-image:url('/images/bg_dot.gif');
}
body {
    margin:0px;
    font-family:Arial;
    font-size:12px;
    color:#666666;
}
#wrapper {
    width: 770px;
    padding:0px 25px 0px 25px;
    margin:auto;
    background-image:url('/images/page-bg.gif');
    background-repeat:repeat-y;
}
#header img {
    margin:0px;
    float:left;
}
#topnav {
    height:40px;
    width:770px;
    background-image:url('/images/menu_bg.jpg');
    background-repeat:repeat-x;
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    color:#548FA8;    
}
#topnav ul {
    list-style:none;
    margin:0px;
    padding:0px;
}
#topnav li {
    float:left;
}
#topnav li a {
    color:#548FA8;
    text-decoration:none;
    display:block;
    height:100%;
    line-height:40px;    
    float:left;
    padding:0px 15px 0px 15px;
}
#topnav li a:hover {
    text-decoration:underline;
}
#alertmessage {
    height:40px;
    line-height:40px;
    color:Red;
    font-weight:bold;
    border-bottom:1px dotted #BBBBBB;
    text-align:center;
    font-size:16px;
}
#contentarea {
    background-image:url('/images/title1.jpg');
    background-repeat:repeat-x;
}
#content {
    width:454px;
    float:left;
    padding: 0px 0px 0px 50px;
}
#content h1 {
    margin-top:20px;
    font-size:20px;
    color:#548FA8;
}
#rightbar {
    width:254px;
    float:left;
    padding:0px 5px 0px 5px;
    text-align:center;
}
.clear {
    clear:both;
}
#copyright {
    text-align:right;
    line-height:20px;
    padding-right:5px;
    color:#999999;
}
#footer {
    text-align:center;
    line-height:28px;
    font-size:11px;
    background-image:url('/images/bottom_bg.jpg');
}
#footer a {
    color:#548FA8;
}